Overview | Package | Class | Tree | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.cocoon.collections
Interface Predicate

public interface Predicate

Version:
  $Revision: 1.1 $ $Date: 2000/12/08 22:50:35 $
Author:
  Robin Green

Method Summary
`boolean` | `matches(java.lang.Object x)`

Method Detail

### matches

    public boolean matches(java.lang.Object x)

Overview | Package | Class | Tree | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 1999-2001 Apache Software Foundation. All Rights Reserved.